	.tt-hint {
	    color: #999;
	}
	
	.tt-menu { /* UPDATE: newer versions use tt-menu instead of tt-dropdown-menu */
	    width: 300px;
	    margin-top: 12px;
	    padding: 8px 0;
	    background-color: #fff;
	    border: 1px solid #ccc;
	    border: 1px solid rgba(0, 0, 0, 0.2);
	    border-radius: 8px;
	    box-shadow: 0 5px 10px rgba(0,0,0,.2);
	}
	
	.tt-suggestion {
	    padding: 3px 20px;
	    line-height: 24px;
	    border-bottom: 10px;
	    border-color: #000;
	    cursor: pointer;
	}
	
	.tt-empty {
	    padding: 3px 20px;
	    line-height: 24px;
	    border-bottom: 10px;
	    border-color: #000;
	    cursor: pointer;
	}
	
	.tt-suggestion:hover {
	    color: #f0f0f0;
	    background-color: #0097cf;
	}
	
	.tt-selectable{
	    border-bottom: 10px;
	    border-color: #000;
	}
	.tt-suggestion p {
	    margin: 0;
	}